body {
  width: 1050px;
  margin: 0 auto;
  background-image: url(../images/bg.png);
  background-repeat: repeat-x;
  background-color: #98b0d9;
  
  font-family: verdana;
}

#site {
  width: 1035px;
  min-height: 700px;
  margin: 40px auto;
  background-color: #ffffff;
  float: left;
}

#site #banner {
  margin: 30px 0px 0px 40px;
}

#site #header {
  width: 1000px;
  height: 130px;
  float: left;
  padding: 30px 0px 13px 40px;
}

#site #header .left {
  width: 500px;
  height: 110px;
  float: left;
}

#site #header .right {
  width: 265px;
  height: 110px;
  float: right;
  margin: 33px 0px 0px 0px;
}

#site #sleft {
  width: 740px;
  float: left;
}

#site #hlada {
  width: 658px;
  min-height: 185px;
  float: left;
  
  margin: 15px 0px 0px 42px;
}

#site #hlada .lista {
  width: 638px;
  height: 32px;
  float: left;
  
  color: #ffffff;
  font-weight: bold;
  
  font-size: 14px;
  line-height: 31px;
  
  padding-left: 20px;
}

#site #hlada .ona {
  background-image: url(../images/ona_hlada_bg.png);
  background-repeat: repeat-x;
}

#site #hlada .on {
  background-image: url(../images/on_hlada_bg.png);
  background-repeat: repeat-x;
}

#site #hlada .obsah {
  width: 638px;
  min-height: 147px;
  float: left;
  
  background-image: url(../images/inzerat_bg.png);
  background-repeat: repeat-x;
  background-color: #cdd4df;
  
  border-bottom: 1px solid #a9b3c3;
  font-size: 12px;
  
  padding: 0px 0px 0px 20px;
}

#site #hlada .obsah .nadpis {
  width: 628px;
  height: 38px;
  float: left;
  
  line-height: 37px;
  font-weight: bold;
  
  font-size: 13px;
}

#site #hlada .obsah .text {
  width: 628px;
  min-height: 57px;
  float: left;
  
  line-height: 18px;
}

#site #hlada .obsah .dole {
  width: 658px;
  height: 46px;
  float: left;
  
  line-height: 45px;
}

#site #hlada .obsah .dole .kontakt {
  width: 500px;
  height: 46px;
  float: left;
}

#site #hlada .obsah .dole .kontakt b {
  color: #a80077;
}

#site #hlada .obsah .dole .zmazat {
  width: 112px;
  height: 46px;
  float: left;
  
  text-align: right;
}

#site #hlada .obsah .dole .zmazat a {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}

#site #hlada .obsah .dole .zmazat a:hover {
  text-decoration: underline;
}

#site .vsetky {
  width: 695px;
  min-height: 50px;
  float: left;
  
  margin: 13px 0px 0px 0px;
  text-align: right;
}

#site .vsetky a {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
}

#site .vsetky a.ona {
  color: #b92e96;
}

#site .vsetky a.on {
  color: #1861b2;
}

#site .vsetky a:hover {
  text-decoration: underline;
}

#site #sright {
  float: right;
  width: 290px;
  margin: 10px 0px 0px 0px;
}

#site #sright .panel {
  float: left;
  width: 250px;
  margin: 4px 0px 0px 0px;
}

#site #sright .kat {
  margin: 35px 0px 0px 0px;
}

#site #sright .panel .lista {
  float: left;
  width: 231px;
  height: 35px;
  
  padding-left: 19px;
  
  line-height: 34px;
  color: #158129;
  font-size: 15px;
  font-weight: bold;
  
  background-image: url(../images/menu_zlte.png);
  background-repeat: repeat-x;
}

#site #sright .panel .obsah {
  float: left;
  width: 250px;
  min-height: 60px; 
  
  background-image: url(../images/right_bg.png);
  background-repeat: repeat-x;
}

#site #sright .panel .obsah .link {
  margin: 22px 0px 22px 21px;
}

#site #sright .panel .obsah a {
  color: #1c4862;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

#site #sright .panel .obsah a:hover {
  text-decoration: underline;
}

#site #sleft .okno {
  width: 658px;
  min-height: 185px;
  float: left;
  
  margin: 15px 0px 320px 42px;
}

#site #sleft .okno .nadpis {
  width: 638px;
  height: 34px;
  float: left;
  
  color: #158129;
  font-weight: bold;
  
  font-size: 14px;
  line-height: 31px;
  
  padding-left: 20px;
  
  background-image: url(../images/pridat_bg.png);
  background-repeat: repeat-x;
}

#site #sleft .okno .obsah {
  width: 638px;
  min-height: 475px;
  float: left;
  
  background-image: url(../images/pridat_obsah_bg.png);
  background-repeat: repeat-x;
  background-color: #cdd4df;
  
  border-bottom: 1px solid #a9b3c3;
  font-size: 12px;
  
  padding: 0px 0px 0px 20px;
}

#site #sleft .okno .obsah a {
  color: #000000;
  text-decoration: none;
}

#site #sleft .okno .obsah a:hover {
  text-decoration: underline;
}

#site #sleft .okno .hlaska {
  min-height: 150px;
}

#site #sleft .okno .min {
  min-height: 180px;
}

#site #sleft .okno .obsah .rinput {
  width: 638px;
  float: left;
  line-height: 34px;
  color: #4d5870;
  
  margin: 13px 0px 0px 0px;
}

#site #sleft .okno .obsah .rinput .left {
  width: 190px;
  float: left;
  font-weight: bold;
}

#site #sleft .okno .obsah .rinput .right {
  width: 418px;
  float: left;
}

#site #sleft .okno .obsah .rinput .right input {
  border: 1px solid #000000;
  background-color: #f3f5f8;
  width: 400px;
  height: 20px;
  line-height: 19px;
  margin: 5px 0px 0px 0px;
}

#site #sleft .okno .obsah .rinput .right input.checkbox {
  width: auto;
  height: auto;
}

#site #sleft .okno .obsah .rinput .right select {
  border: 1px solid #000000;
  background-color: #f3f5f8;
  width: 400px;
  height: 24px;
  line-height: 19px;
  margin: 5px 0px 0px 0px;
}

#site #sleft .okno .obsah .rinput .right textarea {
  border: 1px solid #000000;
  background-color: #f3f5f8;
  width: 400px;
  height: 200px;
  line-height: 19px;
  margin: 5px 0px 0px 0px;
}

#site #sleft .okno .obsah .rinput .pridatinzerat {
  background-image: url(../images/pridat_inzerat_button.png);
  background-repeat: no-repeat;
  
  width: 137px;
  height: 33px;
  border: 0;
  
  font-weight: bold;
  color: #4d5870;
  
  margin: 0px 0px 0px 190px;
}

#site #footer {
  width: 950px;
  height: 36px;
  line-height: 35px;
  text-align: right;
  float: left;
  margin: 30px 0px 15px 30px;
  padding-right: 20px;
  
  background-image: url(../images/footer_bg.png);
  background-repeat: repeat-x;
}

#site #footer a {
  color: #4d5870;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}

#site #footer a:hover {
  text-decoration: underline;
}

.odkazy_dole {
	width:  900px;
	margin:  0px auto;
}

.odkazy {
  margin-top: 0px;
  margin-bottom: 30px;
  float: left;
	width:  860px;
  text-align: center;
  
  font-family: verdana;
  font-size: 12px;
  color: #ffe400;
}

.odkazy a {
  font-family: verdana;
  font-size: 12px;
  color: #ffe400;
  text-decoration: none;
}

.odkazy a:hover {
  text-decoration: underline;
}